<component name="libraryTable">
  <library name="support-v4-22.2.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/72ab930f6e36945b0348111f9e5b6623dae35e0a/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/72ab930f6e36945b0348111f9e5b6623dae35e0a/output/jars/classes.jar!/" />
      <root url="jar://$USER_HOME$/.android/build-cache/72ab930f6e36945b0348111f9e5b6623dae35e0a/output/jars/libs/internal_impl-22.2.1.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/AppData/Local/Android/sdk/extras/android/m2repository/com/android/support/support-v4/22.2.1/support-v4-22.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>